@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart207/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart207/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart207/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart207/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart207/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* 메인페이지 수정 */
.lnb_p .dep1 > li > div {height: 0% !important;}
.header-right ul.list-inline li ul a {color: gray}
.header-right ul.list-inline li a {color: #fff;font-size: 12px;text-decoration: none !important;}
.header-right ul.list-inline li a:hover {color: #0098d6;text-decoration: none !important;}
.dropdown {position: relative;}
.list-inline>li {display: inline-block;padding-right: 5px;padding-left: 5px;}
.user-menu ul {list-style: outside none none;margin: 0;padding: 0;}
.user-menu li {display: inline-block;}
.user-menu li a {display: block;font-size: 13px;margin-right: 5px;padding: 10px;}
.header-right ul.list-inline {margin: 0;text-align: right;}
.header-right ul.list-inline li a {display: block;padding: 9px;}
.header-right ul.list-inline li ul a {padding: 5px 15px;}
.header-right ul.list-inline li ul {border: medium none;border-radius: 0;left: 50%;margin-left: -50px;min-width: 100px;text-align: center;}
.lnb_p .dep1 > li> a {overflow: hidden;text-decoration: none;}
.lnb_p .dep1 > li> a:before {content:'';position:absolute;display:block;bottom:-100%;width:100%;height:100%;opacity:100; background:rgba(255,200,0,.8);transition:all .35s;z-index:1;}
.lnb_p .dep1 > li.on > a:before, .lnb_p .dep1 > li:hover > a:before {bottom:0px;height:10px;}
.lnb_p .dep2 > ul {height:100%;border-left: 1px solid rgb(231, 231, 231);}
.lnb_p .dep1 > li a:hover {color:#0078c0}
.lnb_p .dep1 > li a span:hover {color:#0078c0}
.header-right ul.list-inline li ul a span:hover {color:#0078c0}
.dropdown-menu li a:hover {color:#0078c0}
.header-right ul.list-inline li a:hover {color:##0098d6}

@media all and (min-width:1024px) {
    .header-right {position: fixed;}
    .header-right > ul > li:last-child {position: fixed;right:0}
    .lnb_p .dep1 > li > a:hover {color:#0098d6 !important;}
    .header-right ul.list-inline li a {color: #333;}
    .header-right ul.list-inline li a span {color: #333;}
    .fp-viewing-section1 dropdown {color: #fff !important;}
    .fp-viewing-section1 .header-right ul.list-inline li a{color: #fff;}
    .fp-viewing-section2 .header-right ul.list-inline li a{color: #fff;}
    .fp-viewing-section3 .header-right ul.list-inline li a{color: #fff;}    
    .fp-viewing-section1 .header-right ul.list-inline li a span {color: #fff;}
    .fp-viewing-section2 .header-right ul.list-inline li a span {color: #fff;}
    .fp-viewing-section3 .header-right ul.list-inline li a span {color: #fff;}  
    .fp-viewing-section1 .header-right ul.list-inline li a span:hover {color: #0098d6;}
    .fp-viewing-section1 .header-right ul.list-inline li a:hover {color: #0098d6;}

    .fp-viewing-section1 .tap_ebook span a {color:white}
    .fp-viewing-section2 .tap_ebook span a {color:white}
    .fp-viewing-section3 .tap_ebook span a {color:white}

    .tap_ebook span a:hover {color:#337ab7}
}

/* 메인페이지 수정 */
.lnb_p .dep1 > li > div {height: 0% !important;}
.header-right ul.list-inline li ul a {color: gray}
.header-right ul.list-inline li a {color: #fff;font-size: 12px;text-decoration: none !important;}
.header-right ul.list-inline li a:hover {color: #0098d6;text-decoration: none !important;}
.dropdown {position: relative;}
.list-inline>li {display: inline-block;padding-right: 5px;padding-left: 5px;}
.user-menu ul {list-style: outside none none;margin: 0;padding: 0;}
.user-menu li {display: inline-block;}
.user-menu li a {display: block;font-size: 13px;margin-right: 5px;padding: 10px;}
.header-right ul.list-inline {margin: 0;text-align: right;}
.header-right ul.list-inline li a {display: block;padding: 9px;}
.header-right ul.list-inline li ul a {padding: 5px 15px;}
.header-right ul.list-inline li ul {border: medium none;border-radius: 0;left: 50%;margin-left: -50px;min-width: 100px;text-align: center;}
.lnb_p .dep1 > li> a {overflow: hidden;text-decoration: none;}
.lnb_p .dep1 > li> a:before {content:'';position:absolute;display:block;bottom:-100%;width:100%;height:100%;opacity:100; background:rgba(255,200,0,.8);transition:all .35s;z-index:1;}
.lnb_p .dep1 > li.on > a:before, .lnb_p .dep1 > li:hover > a:before {bottom:0px;height:10px;}
.lnb_p .dep2 > ul {height:100%;border-left: 1px solid rgb(231, 231, 231);}
.lnb_p .dep1 > li a:hover {color:#0078c0}
.lnb_p .dep1 > li a span:hover {color:#0078c0}
.header-right ul.list-inline li ul a span:hover {color:#0078c0}
.dropdown-menu li a:hover {color:#0078c0}

/* 메인페이지 수정 */

@media all and (min-width:1024px) {
    .header-right {position: fixed;}
    .header-right > ul > li:last-child {position: fixed;right:0}
    .lnb_p .dep1 > li > a:hover {color:#0098d6 !important;}
    .header-right ul.list-inline li a {color: #333;}
    .header-right ul.list-inline li a span {color: #333;}
    .fp-viewing-section1 dropdown {color: #fff !important;}
    .fp-viewing-section1 .header-right ul.list-inline li a{color: #fff;}
    .fp-viewing-section2 .header-right ul.list-inline li a{color: #fff;}
    .fp-viewing-section3 .header-right ul.list-inline li a{color: #fff;}    
    .fp-viewing-section1 .header-right ul.list-inline li a span {color: #fff;}
    .fp-viewing-section2 .header-right ul.list-inline li a span {color: #fff;}
    .fp-viewing-section3 .header-right ul.list-inline li a span {color: #fff;}  
    .fp-viewing-section1 .header-right ul.list-inline li a span:hover {color: #0098d6;}
    .fp-viewing-section1 .header-right ul.list-inline li a:hover {color: #0098d6;}
}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

<!-- #header {position:relative;z-index:1200;background-color: transparent;border-bottom:0px solid #e5e5e5;} -->
#header {position:relative;z-index:1200;background-color:white;border-bottom:0px solid #e5e5e5;}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:49px;vertical-align:middle;text-align:center}
#header .logo h1 span img {width:auto;max-height:70px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:49px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:26px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:26px;height:3px;background:#bbbbbb}
#header .logo #toggle_left:after {bottom:-16px;width:26px;height:3px;background:#bbbbbb}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:26px;height:3px;margin:auto;background:#bbbbbb;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:5px;width:40px;display:none}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#bbbbbb}

.header_form {position:absolute;top:0;right:45px;}
.header_form .btn_header_form {width:40px;height:49px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#bbbbbb;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;border-bottom:1px solid #e5e5e5;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#3d3d3d;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#39a4ff}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:70px}

#footer {overflow:hidden;position:relative;border-top:1px solid #ddd;background:#ffffff;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#39a4ff;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 20px;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {display:inline-block;margin-left:15px;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:12px;color:#333333;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo p {display:block;position:relative;line-height:15px;margin:0;padding:0;font-size:12px;color:#888888}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#333333}
#footer .copyright {margin-top:10px;padding-top:10px;line-height:16px;font-size:12px;color:#888888;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative;margin-top: 50px;}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;width:100%;padding:0 25px;margin-right:25px;max-width:1000px;border-right:0px solid #e7dbcc;border-bottom:0px solid #e7dbcc;box-sizing:border-box}
.shgroup .sub_top_text .top_text_inner {display:table;width:60%;height:100%}
.shgroup .sub_top_text .top_text_inner > p {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.shgroup .sub_top_text .top_text_inner > p > span {display:block;line-height:1.6em;letter-spacing:-.03em}
.shgroup .sub_top_text .top_text_inner > p .sub_top_title1 {font-size:25px;font-weight:bold;color:#000000;}
.shgroup .sub_top_text .top_text_inner > p .sub_top_title2 {font-size:18px;color:#343434;}

#sub_view #container .contents_wrap .snb {margin-bottom:25px;padding:0 15px;background:#ffffff;}
#sub_view #container .contents_wrap .snb > div .dep1 {margin:0;padding:0;list-style:none;}
#sub_view #container .contents_wrap .snb > div .dep1:after {content:'';display:block;clear:both;}
#sub_view #container .contents_wrap .snb > div .dep1 li {display:inline-block;margin-right:15px;border-right:1px solid #fff;border-bottom:1px solid #fff;text-align:center;box-sizing:border-box;}
#sub_view #container .contents_wrap .snb > div .dep1 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:14px;color:#666666;transition:.1s background ease-in-out}
#sub_view #container .contents_wrap .snb > div .dep1 li a > span {box-sizing:border-box;display:table-cell;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em;}
#sub_view #container .contents_wrap .snb > div .dep1 li.on a,
#sub_view #container .contents_wrap .snb > div .dep1 li:hover a {border-bottom:1px solid #39a4ff;background:#ffffff;font-weight:bold;color:#39a4ff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .sub_location {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .contents_wrap .sub_location {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1200px !important}
	#header > .inner, .sub_location, #footer .f_inner, .shgroup .sub_top_text,
	.contents_wrap .sub_location {margin:0 auto;max-width:1200px}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:0px;}
	#container .contents_wrap {min-height:500px;border-top: 1px solid #ddd;}
	#sub_view #container .contents_wrap .contents {padding-top:45px}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;border-bottom:1px solid #fff;border-bottom: 1px solid #333;background-color: white;}

        /* section1,2에만 라인생성 */
        .fp-viewing-section1 #header ,
        .fp-viewing-section2 #header {border-bottom: 1px solid #e5e5e55c !important;background-color: transparent !important;}

        /* 메인 투명메뉴 적용 */
        .fp-viewing-section3 #header ,
        .fp-viewing-section4 #header ,
        .fp-viewing-section5 #header ,
        .fp-viewing-section6 #header {background-color: transparent !important;}

	#header .logo {float:left;max-width:200px}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:110px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {max-width:200px;max-height:none;}
	#header > .inner {position:relative}
	#header > .inner:after {content:'';display:block;clear:both}

	.header_form {position:relative;top:auto;right:auto;float:right}
	.header_form .btn_header_form {width:60px;height:110px;}
	.header_form .btn_header_form:before {width:46px;height:46px;line-height:46px;border:1px solid #dddddd;border-radius:50%;font-size:20px;color:#ababab}
	.header_form .search_p {top:111px;}
	.header_form .search_p fieldset {padding:25px 0 35px;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;}
	.header_form .search_p .search_form button {height:50px;}
	.header_form .search_p .search_form button:before {font-size:32px;}
	.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {border-color:#39a4ff}

	.gnb_p {position:relative;float:right;margin-left:-10px;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list {width:60px;height:110px;background:none;border:none;font-size:0;text-align:center}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'';display:block;width:46px;height:46px;margin:0 auto;background-image:url("/img_up/shop_pds/uwonen/design/sorce/auto_stories_fill0_wght400_grad0_opsz48.png");background-size:16px 16px;background-position:center;background-repeat:no-repeat;border:1px solid #dddddd;box-sizing:border-box;}
	.gnb_p .gnb_list ul {box-sizing:border-box;display:none;position:absolute;top:90px;left:50%;z-index:1002;width:120px;margin:0 0 0 -60px;padding:15px 0;border:1px solid #e5e5e5;background:#ffffff;white-space:nowrap}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#aaaaaa;text-align:center}
	.gnb_p .gnb_list ul li a:hover {color:#39a4ff}
	.gnb_p .gnb_list:hover .btn_gnb_list:before,
	.gnb_p .gnb_list.on .btn_gnb_list:before {border-color:#39a4ff;}
	.gnb_p .gnb_list.on ul {display:block}

	.lnb_p {display:block;float:right;max-width:790px;margin:0 auto;min-height:110px}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;min-width:130px;table-layout:fixed}
	.lnb_p .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height:110px;}
	.lnb_p .dep1 > li.on > a:before, .lnb_p .dep1 > li:hover > a:before {content:'';position:absolute;right:1px;bottom:-1px;left:1px;height:1px;background:#39a4ff}
	.lnb_p .dep1 > li > a > span {display:table-cell;padding:0 20px;font-size:16px;font-weight:bold;color:#333233;vertical-align:middle;text-align:center;letter-spacing:-.03em}
        
        /* section1,2 만 색상 별도표기 */
        .fp-viewing-section1 .lnb_p .dep1 > li > a > span ,
        .fp-viewing-section2 .lnb_p .dep1 > li > a > span {color:#fff !important;}       

	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#39a4ff}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:110px;left:0;z-index:1000;width:100%;padding:30px 0;border-top:1px solid #e5e5e5;background:#ffffff;}
	.lnb_p .dep2 {box-sizing:border-box;position:relative;font-size:0;opacity:0;}
	.lnb_p .dep2 > ul > li > a {padding:6px 10px;font-size:16px;font-weight:bold;color:#aaaaaa;text-align:center;letter-spacing:-.03em;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:#39a4ff}
	.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#ffffff}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:48px 0 50px 210px;}
	#footer .f_logo {display:block;position:absolute;top:50px;left:0;width:200px;}
	#footer .f_cont_wrap:after {content:'';display:block;clear:both;}
	#footer .f_cont_wrap .f_cont {float:left;width:50%}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {font-size:15px;font-weight:bold;}
	#footer .finfo p {line-height:1.8em;margin:0 12px 0 0;padding:0;font-size:14px;}
	#footer .copyright {font-size:15px;}

	/* sub page */
        .shgroup .sub_top_bg:before {background-size:auto;background-size: cover;
                   background-repeat: no-repeat;
                   background-position: center;}
	.shgroup .sub_top_bg img {max-width:none;height:auto;}
	.shgroup .sub_top_text {padding:0;}
	.shgroup .sub_top_text:before {content:'';display:block;position:absolute;bottom:-1px;right:50%;width:200%;height:0px;background:#e7dbcc}
	.shgroup .sub_top_text .top_text_inner > p .sub_top_title1 {line-height: 1.15em;font-size:66px;}
	.shgroup .sub_top_text .top_text_inner > p .sub_top_title2 {font-size:30px;}

	#sub_view #container .contents_wrap {padding-bottom:60px;}
	#sub_view #container .contents_wrap .snb {max-width:1000px;margin:0 auto 56px;padding:0;}
	#sub_view #container .contents_wrap .snb > div .dep1 li {margin-right:45px;}
	#sub_view #container .contents_wrap .snb > div .dep1 li a {font-size:20px;}

	.contents_wrap .sub_location {margin-bottom:40px;text-align:right;}
	.contents_wrap .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:12px;color:#777777;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.contents_wrap .sub_location > span:first-child {margin-left:0}
	.contents_wrap .sub_location .loc_home {width:15px;height:20px;font-size:0}
	.contents_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.contents_wrap .sub_location .loc_arrow {font-family:'Gulim', '굴림'}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
       .shgroup .sub_top_bg {visibility: hidden;}
        #fp-nav {display: none;}
        .header-right ul.list-inline li ul {background: white;}
        .tap_ebook span {display: none;}
        #ebook {display: none;}
        .header-right {  position: absolute;right: 45px;height: 49px;right: 80px;top: 7px;height: 49px;margin: auto;border: none;font-size: 0;} 
        .tap_menu {  position: absolute;right: 45px;height: 49px;right: 80px;top: 7px;height: 49px;margin: auto;border: none;font-size: 0;}
        .tap_menu ul{width: 28px;height: 27px;margin: auto;background-image: url(/img_up/shop_pds/uwonkr/design/img/captive_portal_fill0_wght400_grad0_opsz48.png);background-repeat: no-repeat;background-size: 100%;);} 
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.side_menu ul {margin:0;padding:0;list-style:none}
	#sub_view #container .contents_wrap .contents {padding-top:30px}
	#viewport #container {padding-top: 30px;}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:5px solid transparent;border-top-color:#777}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#777}
	.side_menu .dep1 > li > a {display:block;position:relative;height:42px;line-height:42px;padding:0 35px 0 15px;border-bottom:1px solid #dedede;background:#fff;font-size:13px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none;padding:8px 0;border-bottom:1px solid #dedede;background:#f2f2f2;}
	.side_menu .dep2 > li > a {display:block;position:relative;padding:3px 15px 3px 23px;font-size:13px;font-weight:bold;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li.active > a {color:#39a4ff}
	.side_menu .dep1 > li.active .dep2 {display:block}
	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}
	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:70px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

